Subject: ? about importing multiple orders
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 7 Jan 2008 12:41:53 -0500

Mike,
I would like to know how easy it would be to "Import" a multiple location order.  I have attached a template I use for my old system.  I am not really using the old system except for multiple location orders and testing.  Can you look at the "example" file and let me know if we could take this file and use it in our current system?  We don't use most of the columns but we just leave them blank when doing the export.  I just sent this off to one of my customers who has 82 locations.  They will be paying by "check by mail" but I would like to use the file she will be completing for me so I don't have to re-type everything.  Do you think we can use this?  Let me know asap.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]